<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Bất động sản NTT</title>
  <!-- Bootstrap and Jquery -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
  <script src="https://code.jquery.com/jquery-3.6.1.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js"></script>
  <!-- CSS & Javascript -->
  <link rel="stylesheet" href="./dist/css/style.css">
  <link rel="stylesheet" href="./dist/css/home.css">

  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
</head>

<body>
  <!-- Header -->
  <div id="header-page" class="container-fluid sticky-top">
    <div class="container">
      <div class="row">
        <nav class="navbar navbar-expand-sm navbar-dark w-100">
          <!-- Brand/logo -->
          <a class="navbar-brand" href="home.html">
            <img src="./dist/picture/logo.svg" alt="logo" style="width: 100px;">
          </a>
          <!-- Links -->
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link text-dark font-weight-bold hover:text-primary active" href="home.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-dark font-weight-bold hover:text-primary" href="./properties.html">Properties</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">News</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">Blog</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">Contact</a>
            </li>
          </ul>
          <div class="row text-light flex-nowrap div-btn">
            <a href="login.html" class="btn btn-warning m-2 btn-header-login"><i class="far fa-user"></i> Login</a>
            <a href="addproperty.html" class="btn btn-warning m-2"><i class="fas fa-plus"></i> Add Estate</a>
          </div>
          <div class="row div-btn-mobile">
            <a href="info.html" class="icon icon-user m-2" style="text-decoration: none; color: black;">
              <i class="far fa-user"></i>
            </a>
            <a href="addproperty.html" class="icon m-2" style="text-decoration: none; color: black;">
              <i class="fas fa-plus"></i>
            </a>
            <a href="javascript:void(0);" class="icon m-2" onclick="btnMenu()"
              style="text-decoration: none; color: black;">
              <i class="fa fa-bars"></i>
            </a>
          </div>
        </nav>
      </div>
    </div>
    <div class="row">
      <div class="navbar-mobile sticky-top">
        <a href="home.html">Home</a>
        <a href="properties.html">Properties</a>
        <a href="#">News</a>
        <a href="#">Blog</a>
        <a href="#">Contact</a>
      </div>
    </div>
  </div>

  <!-- Carousel -->
  <div id="carousel-estate" class="carousel slide form-group" data-ride="carousel">
    <ul class="carousel-indicators">
      <li data-target="#carousel-estate" data-slide-to="0" class="active"></li>
      <li data-target="#carousel-estate" data-slide-to="1"></li>
      <li data-target="#carousel-estate" data-slide-to="2"></li>
      <li data-target="#carousel-estate" data-slide-to="3"></li>
      <li data-target="#carousel-estate" data-slide-to="4"></li>
    </ul>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="./dist/picture/estate.jpg" alt="Estate" width="100%" height="700px">
        <div class="carousel-caption">
          <h3>Thuê văn phòng</h3>
          <p>Mạng lưới liên kết bất động sản rộng khắp mọi miền</p>
        </div>
      </div>
      <div class="carousel-item">
        <img src="./dist/picture/estate 1.jpg" alt="Estate 1" width="100%" height="700px">
        <div class="carousel-caption">
          <h3>Bất động sản nghỉ dưỡng</h3>
          <p>>Cao cấp và sang trọng</p>
        </div>
      </div>
      <div class="carousel-item">
        <img src="./dist/picture/estate 2.jpg" alt="Estate 2" width="100%" height="700px">
        <div class="carousel-caption">
          <h3>Tìm kiếm bất động sản</h3>
          <p></p>
        </div>
      </div>
      <div class="carousel-item">
        <img src="./dist/picture/estate 3.jpg" alt="Estate 3" width="100%" height="700px">
        <div class="carousel-caption">
          <h3>Chung cư cao cấp</h3>
          <p></p>
        </div>
      </div>
      <div class="carousel-item">
        <img src="./dist/picture/estate 4.jpg" alt="Estate 4" width="100%" height="700">
        <div class="carousel-caption">
          <h3>Mua bán bất động sản</h3>
          <p>Hiệu quả và nhanh nhất</p>
        </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#demo" data-slide="prev">
      <span class="carousel-control-prev-icon"></span>
    </a>
    <a class="carousel-control-next" href="#demo" data-slide="next">
      <span class="carousel-control-next-icon"></span>
    </a>
  </div>
  <!-- Tìm kiếm bất động sản -->
  <div class="container form-group" id="search-estate">
    <div class="col-12 div-button-search">
      <div class="btn-group" role="group" aria-label="Basic example">
        <button type="button" class="btn btn-warning" value="1">Sell</button>
        <button type="button" class="btn btn-warning" value="2">Buy</button>
        <button type="button" class="btn btn-warning" value="3">Lease</button>
        <button type="button" class="btn btn-warning" value="4">Rent</button>
      </div>
      <div class="btn-search">
        <!-- <button id="btn-extension" class="btn btn-warning btn-lg p-2 mr-2"><i class="fa-solid fa-plus"></i></button> -->
        <button id="btn-search" class="btn btn-warning"><i class="fas fa-search-location"></i><span>&nbsp
            Search</span></button>
      </div>
    </div>
    <div class="row form-group">
      <div class="col-12 border rounded p-2 option-properties">
        <!-- Location -->
        <div class="option-property">
          <div class="option-icon">
            <i class="fas fa-map-marker-alt fa-2xl"></i>
          </div>
          <div class="option-input">
            <h4>Location</h4>
            <input id="title-search" type="text" class="form-control" placeholder="Location">
          </div>
        </div>
        <!-- Properties -->
        <div class="option-property">
          <div class="option-icon">
            <i class="fas fa-home fa-2xl justify-content-center"></i>
          </div>
          <div class="option-input">
            <h4>Properties</h4>
            <select class="form-control" name="" id="select-type">
              <option value="">Select Type Property</option>
              <option value="1">House</option>
              <option value="2">Apartment</option>
              <option value="3">Office</option>
              <option value="4">Bussiness</option>
              <option value="5">Motel</option>
              <option value="6">Foundation Soil</option>
            </select>
          </div>
        </div>
        <!-- Price -->
        <div class="option-property">
          <div class="option-icon">
            <i class="fas fa-dollar-sign fa-2xl"></i>
          </div>
          <div class="option-input">
            <h4>Price</h4>
            <input id="range-price" type="text" class="form-control" placeholder="Price">
          </div>
        </div>
        <!-- Square -->
        <div class="option-property">
          <div class="option-icon">
            <i class="fas fa-ruler-combined fa-2xl"></i>
          </div>
          <div class="option-input">
            <h4>Area</h4>
            <input id="input-acreage" type="text" class="form-control" placeholder="Area">
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Product Popular Properties -->
  <div class="container text-center form-group">
    <hr class="hr-part">
    <h2>Popular Properties</h2>
    <div class="card-deck popular-property">
      <div class="card">
        <img class="card-img-top" src="./dist/picture/properties1.jpg" alt="Card image" style="width:100%">
        <div class="card-body">
          <h4 class="card-title">White Place Paradice</h4>
          <p class="card-text text-left text-monospace">Nguyen Van Linh Street, District 7, Ho Chi Minh City</p>
          <p class="card-text text-left font-weight-bold">Price: <span class="font-italic ">240.000 </span> $ </p>
          <a href="propertydetail.html" class="btn btn-warning">See More</a>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="./dist/picture/properties2.jpg" alt="Card image" style="width:100%">
        <div class="card-body">
          <h4 class="card-title">Green House</h4>
          <p class="card-text text-left text-monospace">Nguyen Van Kha Street, Cu Chi District, Ho Chi Minh City</p>
          <p class="card-text text-left font-weight-bold">Price: <span class="font-italic ">100.000 </span> $ </p>
          <a href="propertydetail.html" class="btn btn-warning">See More</a>
        </div>
      </div>
      <div class="card">
        <img class="card-img-top" src="./dist/picture/properties3.jpg" alt="Card image" style="width:100%">
        <div class="card-body">
          <h4 class="card-title">E-Tower Building Office</h4>
          <p class="card-text text-left text-monospace">Cong Hoa Street, Tan Binh District, Ho Chi Minh City</p>
          <p class="card-text text-left font-weight-bold">Price: <span class="font-italic ">6.000 </span> $ </p>
          <a href="propertydetail.html" class="btn btn-warning">See More</a>
        </div>
      </div>
    </div>
  </div>
  <!-- House Properties -->
  <div id="div-house" class="container text-center form-group">
    <hr class="hr-part">
    <h2>House Properties</h2>
    <div class="card-deck house-property">
      <div class="card" style="width:400px">
        <span class="badge badge-secondary">Sell</span>
        <img class="card-img-top" src="./dist/picture/house1.jpg" alt="Card image">
        <div class="card-body">
          <h4 class="card-title">Lac Long Quan House</h4>
          <p class="card-text text-left text-monospace">Lac Long Quan Street, District 11, Ho Chi Minh City</p>
          <div class="row form-group utility">
            <div class="col-sm-3 d-flex border-right flex-column">
              <i class="fa-solid fa-vector-square"></i>
              <span>72 m2</span>
            </div>
            <div class="col-sm-3 d-flex border-right flex-column">
              <i class="fa-solid fa-bath"></i>
              <span>2</span>
            </div>
            <div class="col-sm-3 d-flex border-right flex-column">
              <i class="fa-solid fa-bed"></i>
              <span class="text-small-left">2</span>
            </div>
            <div class="col-sm-3 d-flex flex-column">
              <i class="fas fa-location-arrow"></i>
              <span class="text-small-left">W</span>
            </div>
          </div>
          <div class="col-sm-12">
            <div class="row d-flex justify-content-between">
              <p class="card-text text-left font-weight-bold">Price: <span class="font-italic ">240.000</span> $
              </p>
              <span class="text-right">Date: 12/11/2022</span>
            </div>
          </div>
          <hr>
          <a href="propertydetail.html" class="btn btn-warning">See More</a>
        </div>
      </div>
      <div class="card" style="width:400px">
        <span class="badge badge-secondary">Sell</span>
        <img class="card-img-top" src="./dist/picture/house2.jpg" alt="Card image">
        <div class="card-body">
          <h4 class="card-title">Le Van Sy House</h4>
          <p class="card-text text-left text-monospace">Le Van Sy Street, Tan Binh District, Ho Chi Minh City</p>
          <div class="row form-group utility">
            <div class="col-sm-3 border-right d-flex flex-column">
              <i class="fa-solid fa-vector-square"></i>
              <span> 50 m2</span>
            </div>
            <div class="col-sm-3 border-right d-flex flex-column">
              <i class="fa-solid fa-bath"></i>
              <span>4</span>
            </div>
            <div class="col-sm-3 border-right d-flex flex-column">
              <i class="fa-solid fa-bed"></i>
              <span class="text-small-left">6</span>
            </div>
            <div class="col-sm-3 d-flex flex-column">
              <i class="fas fa-location-arrow"></i>
              <span class="text-small-left"></i> SW </span>
            </div>
          </div>
          <div class="col-sm-12 ">
            <div class="row justify-content-between">
              <p class="card-text text-left font-weight-bold">Price: <span class="font-italic ">160.000 </span> $
              </p>
              <span class="text-right">Date: 12/11/2022</span>
            </div>
          </div>
          <hr>
          <a href="propertydetail.html" class="btn btn-warning">See More</a>
        </div>
      </div>
      <div class="card" style="width:400px">
        <span class="badge badge-secondary">Sell</span>
        <img class="card-img-top" src="./dist/picture/house3.jpg" alt="Card image">
        <div class="card-body">
          <h4 class="card-title">Nguyen Cong Tru House</h4>
          <p class="card-text text-left text-monospace">Nguyen Cong Tru Street, District 1, Ho Chi Minh City</p>
          <div class="row form-group utility">
            <div class="col-sm-3 border-right d-flex flex-column">
              <i class="fa-solid fa-vector-square"></i>
              <span>45 m2</span>
            </div>
            <div class="col-sm-3 border-right d-flex flex-column">
              <i class="fa-solid fa-bath"></i>
              <span>3</span>
            </div>
            <div class="col-sm-3 border-right d-flex flex-column">
              <i class="fa-solid fa-bed"></i>
              <span class="text-small-left">4</span>
            </div>
            <div class="col-sm-3 d-flex flex-column">
              <i class="fas fa-location-arrow"></i>
              <span class="text-small-left"></i> E </span>
            </div>
          </div>
          <div class="col-sm-12 ">
            <div class="row justify-content-between">
              <p class="card-text text-left font-weight-bold">Price: <span class="font-italic ">160.000 </span> $
              </p>
              <span class="text-right">Date: 12/11/2022</span>
            </div>
          </div>
          <hr>
          <a href="propertydetail.html" class="btn btn-warning">See More</a>
        </div>
      </div>

    </div>
  </div>
  <!-- Apartment Properties -->
  <div id="div-apartment" class="container text-center form-group">
    <hr class="hr-part">
    <h2>Apartment Properties</h2>
    <div class="card-deck apartment-property">
      <span class="badge badge-secondary">Sell</span>
      <div class="card" style="width:400px">
        <img class="card-img-top" src="./dist/picture/apartment1.jpg" alt="Card image">
        <div class="card-body">
          <h4 class="card-title">Vinhomes Central Park</h4>
          <p class="card-text text-left text-monospace">Nguyen Huu Canh Street,Bình Thanh District, Ho Chi Minh City</p>
          <div class="row form-group utility">
            <div class="col-sm-3 d-flex border-right flex-column">
              <i class="fa-solid fa-vector-square"></i>
              <span>70 m2</span>
            </div>
            <div class="col-sm-3 d-flex border-right flex-column">
              <i class="fa-solid fa-bath"></i>
              <span>2</span>
            </div>
            <div class="col-sm-3 d-flex border-right flex-column">
              <i class="fa-solid fa-bed"></i>
              <span class="text-small-left">2</span>
            </div>
            <div class="col-sm-3 d-flex flex-column">
              <i class="fas fa-location-arrow"></i>
              <span class="text-small-left">W</span>
            </div>
          </div>
          <div class="col-sm-12">
            <div class="row d-flex justify-content-between">
              <p class="card-text text-left font-weight-bold">Price: <span class="font-italic ">240.000</span> $
              </p>
              <span class="text-right">Date: 12/11/2022</span>
            </div>
          </div>
          <hr>
          <a href="propertydetail.html" class="btn btn-warning">See More</a>
        </div>
      </div>
      <div class="card" style="width:400px">
        <span class="badge badge-secondary">Buy</span>
        <img class="card-img-top" src="./dist/picture/apartment2.jpg" alt="Card image">
        <div class="card-body">
          <h4 class="card-title">Victory Village Apartment</h4>
          <p class="card-text text-left text-monospace">Dong Van Cong Street, District 2, Ho Chi Minh City</p>
          <div class="row form-group utility">
            <div class="col-sm-3 border-right d-flex flex-column">
              <i class="fa-solid fa-vector-square"></i>
              <span> 60 m2</span>
            </div>
            <div class="col-sm-3 border-right d-flex flex-column">
              <i class="fa-solid fa-bath"></i>
              <span>1</span>
            </div>
            <div class="col-sm-3 border-right d-flex flex-column">
              <i class="fa-solid fa-bed"></i>
              <span class="text-small-left">2</span>
            </div>
            <div class="col-sm-3 d-flex flex-column">
              <i class="fas fa-location-arrow"></i>
              <span class="text-small-left"></i> SW </span>
            </div>
          </div>
          <div class="col-sm-12">
            <div class="row justify-content-between">
              <p class="card-text text-left font-weight-bold">Price: <span class="font-italic ">160.000 </span> $</p>
              <span class="text-right">Date: 12/11/2022</span>
            </div>
          </div>
          <hr>
          <a href="propertydetail.html" class="btn btn-warning">See More</a>
        </div>
      </div>
      <div class="card" style="width:400px">
        <span class="badge badge-secondary">Sell</span>
        <img class="card-img-top" src="./dist/picture/apartment3.jpg" alt="Card image">
        <div class="card-body">
          <h4 class="card-title">Nova Riverside</h4>
          <p class="card-text text-left text-monospace">An Duong Van Street, District 6, Ho Chi Minh City</p>
          <div class="row form-group utility">
            <div class="col-sm-3 border-right d-flex flex-column">
              <i class="fa-solid fa-vector-square"></i>
              <span>80 m2</span>
            </div>
            <div class="col-sm-3 border-right d-flex flex-column">
              <i class="fa-solid fa-bath"></i>
              <span>2</span>
            </div>
            <div class="col-sm-3 border-right d-flex flex-column">
              <i class="fa-solid fa-bed"></i>
              <span class="text-small-left">3</span>
            </div>
            <div class="col-sm-3 d-flex flex-column">
              <i class="fas fa-location-arrow"></i>
              <span class="text-small-left"></i>E</span>
            </div>
          </div>
          <div class="col-sm-12 ">
            <div class="row justify-content-between">
              <p class="card-text text-left font-weight-bold">Price: <span class="font-italic ">160.000 </span> $
              </p>
              <span class="text-right">Date: 12/11/2022</span>
            </div>
          </div>
          <hr>
          <a href="propertydetail.html" class="btn btn-warning">See More</a>
        </div>
      </div>
    </div>
  </div>
  <!-- Office Properties -->
  <div id="div-office" class="container text-center form-group pt-3">
    <hr class="hr-part">
    <h2>Office Properties</h2>
    <div class="card-deck office-property">
      <div class="card" style="width:400px">
        <span class="badge badge-secondary">Lease</span>
        <img class="card-img-top" src="./dist/picture/office1.jpg" alt="Card image" style="width:100%; height: 400px;">
        <div class="card-body">
          <h4 class="card-title">Sai Gon Tower</h4>
          <p class="card-text text-left text-monospace">29 Le Duan Street, District 1, Ho Chi Minh City</p>
          <p class="card-text text-left font-weight-bold">Price: <span class="font-italic ">100.000 </span> $ <span
              class="font-italic ">/month </span> </p>
          <a href="propertydetail.html" class="btn btn-warning">See More</a>
        </div>
      </div>
      <div class="card" style="width:400px">
        <span class="badge badge-secondary">Lease</span>
        <img class="card-img-top" src="./dist/picture/office2.jpg" alt="Card image" style="width:100%; height: 400px;"
          height="">
        <div class="card-body">
          <h4 class="card-title">FE Credit Building</h4>
          <p class="card-text text-left text-monospace">Cong Hoa Street, Tan Binh District, Ho Chi Minh City</p>
          <p class="card-text text-left font-weight-bold">Price: <span class="font-italic ">40.000 </span> $ <span
              class="font-italic ">/month </span> </p>
          <a href="propertydetail.html" class="btn btn-warning">See More</a>
        </div>
      </div>
      <div class="card" style="width:400px">
        <span class="badge badge-secondary">Lease</span>
        <img class="card-img-top" src="./dist/picture/office3.jpg" alt="Card image" style="width:100%; height: 400px;">
        <div class="card-body">
          <h4 class="card-title">Tuoi Tre Tower</h4>
          <p class="card-text text-left text-monospace">Hoang Van Thu Street,Phu Nhuan District, Ho Chi Minh City</p>
          <p class="card-text text-left font-weight-bold">Price: <span class="font-italic ">40.000 </span> $ <span
              class="font-italic ">/month </span> </p>
          <a href="propertydetail.html" class="btn btn-warning">See More</a>
        </div>
      </div>
    </div>
  </div>
  <!-- Footer -->
  <div class="contianer-fluid footer pt-3">
    <div class="container form-group">
      <div class="row">
        <div class="col-sm-3">
          <div class="text-center form-group pt-2">
            <img src="./dist/picture/logo.svg" alt="">
          </div>
          <p>Properties are most budget friendly so you have are find opportunity is main responsibility to clients </p>
        </div>
        <div class="col-sm-3">
          <h3>Information</h3>
          <nav>
            <ul>
              <li><a href="#">About</a></li>
              <li><a href="#">Properties</a></li>
              <li><a href="#">Blogs</a></li>
              <li><a href="#">News</a></li>
            </ul>
          </nav>
        </div>
        <div class="col-sm-3">
          <h3>Support</h3>
          <nav>
            <ul>
              <li><a href="#">Terms & Conditions</a></li>
              <li><a href="#">Help line</a></li>
              <li><a href="#">Hot line</a></li>
            </ul>
          </nav>
        </div>
        <div class="col-sm-3">
          <h3>Contact</h3>
          <nav>
            <ul>
              <li><a href="#"><i class="fas fa-map-marked-alt"></i> 200 Cach Mang Thang 8 Street, Ward 3,
                  District 3, Ho Chi Minh City, Viet Nam</a></li>
              <li><a href="#"><i class="fas fa-phone"></i> 0123.456.789</a></li>
            </ul>
          </nav>
        </div>
      </div>
    </div>
  </div>
</body>
<!-- SweetAlert2 -->
<script src="./dist/plugins/sweetalert2/sweetalert2.min.js"></script>
<!-- Toastr -->
<script src="./dist/plugins/toastr/toastr.min.js"></script>
<!-- JS -->
<!-- <script src="./dist/js/info.js"></script> -->
<script src="./dist/js/script.js"></script>
<script src="./dist/js/home.js"></script>

</html>